Nini Library API Reference - http://nini.sourceforge.net/ |

# IConfig.GetBoolean Method (String)

Returns a boolean key value.

bool GetBoolean(
string key
);

#### Parameters

key
  Configuration key.

#### Remarks

In order to get boolean values you will need to set the Alias property correctly. See the Nini Manual for more information.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | No key was found.

#### See Also

IConfig Interface | Nini.Config Namespace | IConfig.GetBoolean Overload List